Filter projects
Name Result Error Project type Usage Sort descending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
kashing 1.x-dev Some covered by rector None Module 0 10000 8 0 2 1 2 3 Available
webtest 2.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0

Ready to use in Drupal 9

kong 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 2 0 0 0 0 2
kaltura_media 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module should be compatible with both Drupal 8.8 and Drupal 9
anti_duplicates 2.0 No results Machine name Module 0 10000 0 0 0 0 0 0
apachesolr_multilingual 1.x-dev Some covered by rector None Module 0 10000 10 0 5 3 1 1 Available
just_giving 1.x-dev All rector covered None Module 0 10000 3 0 2 0 0 1 Available
webpackrs 1.0 Only info.yml/composer.json problem found None Theme 0 10000 1 0 0 0 0 1
jwplayer_report 1.x-dev All rector covered None Module 0 10000 2 0 1 0 0 1 Available
antisearch_filter 1.x-dev Needs manual review None Module 0 10000 3 0 0 2 0 1
web_page_archive_puppeteer_render 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
webpage 9.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
mdbs 1.x-dev Only info.yml/composer.json problem found None Theme 0 10000 3 0 0 0 0 3
jwt_link 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
measurement_protocol 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
web_push_api 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
ansible 2.0.x-dev Needs manual review None Module 0 10000 5 0 0 0 2 3
webpush 1.x-dev No results Empty Module 0 10000 0 0 0 0 0 0
whoops_errors 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
amoebacrm 1.x-dev Needs manual review None Module 0 10000 11 0 0 4 1 6
accessibility 1.x-dev Some covered by rector None Module 0 10000 43 0 21 3 13 6
link_short 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 2 0 0 0 0 2
livehelperchat 1.x-dev No results Empty Module 0 10000 0 0 0 0 0 0
live_css 1.x-dev No results Machine name Module 0 10000 0 0 0 0 0 0
log_entity_operations 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is fully ready for Drupal 9!
lingotek_copy_source 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 D9 compatible
abbrfilter 1.x-dev All rector covered None Module 0 10000 12 0 11 0 0 1 Available
abeesparadise 1.x-dev Only info.yml/composer.json problem found None Theme 0 10000 1 0 0 0 0 1 Available
linked_data_field 1.0.0-beta3 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
link_context 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Drupal 9 is fully supported since version 1.0.